{pkgs, ...}: let
  configPath = ./config;
  cursorThemePath = import (configPath + /cursorTheme.nix) {
    inherit
      pkgs
      ;
  };
  iconThemePath = import (configPath + /iconTheme.nix) {
    inherit
      pkgs
      ;
  };
  themePath = import (configPath + /theme.nix) {
    inherit
      pkgs
      ;
  };
  homeCursorPath = import (configPath + /homeCursor.nix) {
    inherit
      pkgs
      ;
  };
in {
  gtk = {
    enable = true;
    cursorTheme = cursorThemePath;
    iconTheme = iconThemePath;
    theme = themePath;
  };
  home.pointerCursor = homeCursorPath;
}
